Subject: [dcp] User level DCCP implementation and measurements

From: Kevin Lai <[email-masked]>
Date: 07 Jun 2002 12:40:59 -0700

We have a user level DCCP implementation and some measurements at 

http://www.cs.berkeley.edu/~laik/dcp/

This implementation includes connection setup and removal, feature
negotiation, the Ack Vector feature, and the TFRC ccid. It has been
tested on Linux. A paper at the site has results showing that the TFRC
implementation is TCP-friendly and has a utilization comparable to other
TFRC implementations.

We hope that this code can aid in the further evolution of the DCCP
protocol and in the development of kernel level implementations.

Kevin

_______________________________________________
dcp mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/dcp